body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}
html{
	height:100%;
	min-width:1003px;
	background:#000000 url(../images/bg-header-repeat.jpg) repeat-x 50% 0;
}
body{
	font:14px/14px Arial, Helvetica, sans-serif;
	min-height:100%;
	min-width:1003px;
	position:relative;
	color:#fff;
}
a{color:#fff; text-decoration:none;}
a:hover{text-decoration:underline;}
input::-webkit-input-placeholder,
input:placeholder,
.placeholder{color:#999;}
.container{
	width:100%;
	overflow:hidden;
	position:relative;
}
.header{
	width:985px;
	height:119px;
	position:relative;
	background:url(../images/bg-header.jpg) no-repeat;
	z-index:1;
	margin:0 auto 5px;
}
.logo{
	left:60px;
	position:absolute;
	top:15px;
}
.logo a{
	background:url(../images/logo.png) no-repeat;
	width:282px;
	height:88px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
}
.desc{
	position:absolute;
	top:10px;
	left:398px;
	width:558px;
	color:#fefefe;
	height:67px;
	font:11px/13px Tahoma, Geneva, sans-serif;
	overflow:hidden;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
}
.desc a{
	color:#f85032;
	text-decoration:none;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
}
.desc a strong{font-weight:normal;}
.desc a:hover strong{
	position:relative;
	z-index:10;
}
.nav{
	position:absolute;
	right:6px;
	top:82px;
}
.nav li,
.nav .dropable{
	float:left;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
background: rgb(222,40,8); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(222,40,8,1) 0%, rgba(232,159,24,1) 50%, rgba(191,28,7,1) 51%, rgba(113,36,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,40,8,1)), color-stop(50%,rgba(232,159,24,1)), color-stop(51%,rgba(191,28,7,1)), color-stop(100%,rgba(113,36,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de2808', endColorstr='#712413',GradientType=0 ); /* IE6-9 */
	margin:0 0 0 4px;
		-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
box-shadow: 1px 1px 2px black;
}
.nav li:hover{position:relative;}
.nav li a,
.nav .dropable a{
background: rgb(222,40,8); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(222,40,8,1) 0%, rgba(232,159,24,1) 50%, rgba(191,28,7,1) 51%, rgba(113,36,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,40,8,1)), color-stop(50%,rgba(232,159,24,1)), color-stop(51%,rgba(191,28,7,1)), color-stop(100%,rgba(113,36,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(222,40,8,1) 0%,rgba(232,159,24,1) 50%,rgba(191,28,7,1) 51%,rgba(113,36,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de2808', endColorstr='#712413',GradientType=0 ); /* IE6-9 */
	margin:0 0 0 7px;
	padding:7px 27px 7px 5px;
	position:relative;
	z-index:6;
	color:#fff;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
		-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.nav .dropable a em{
	background:url(../images/arrow-nav.png) no-repeat;
	height:3px;
	left:80px;
	position:absolute;
	top:13px;
	width:5px;
}
.nav .dropable a:hover em,
.nav li.dropable:hover a em{
	background:url(../images/arrow-nav.png) no-repeat;
	position:absolute;
	top:12px;
	left:85px;
	width:5px;
	height:3px;
}
.nav li a{
	display:block;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:7px 11px 7px 5px;
	text-decoration:none;
	position:relative;
	z-index:2;
	font:bold 12px/14px Tahoma, Arial, Helvetica, sans-serif;
		-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.nav li a:hover{
	color:#ffc100;
	border-color:#ffc100;
	border-style:solid;
	border-width:1px 1px 1px;
	background:#000;
	font:bold 12px/14px Tahoma, Arial, Helvetica, sans-serif;
	cursor:pointer;
	margin:0;
	padding:6px 10px 6px 11px;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-shadow:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	behavior: url("csshover3.htc");
}
.nav li.dropable a:hover{
	position:relative;
	padding:4px 19px 12px 6px;
	border-color:#ffc100;
	border-style:solid;
	border-width:1px 1px 0px;
	margin:0;
	cursor:pointer;
		background:#000;
}
.nav li.dropable:hover a{
	background:#000;
	border-color:#ffc100;
	border-style:solid;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-shadow:none;
	border-width:1px 1px 0px;
	color:#ffc100;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-bottomright:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	margin:0;
	padding:6px 26px 9px 10px;
}
.nav li a span{color:#000;}
.nav li.dropable .drop{display:none;}
.nav li:hover .drop,
.nav li.dropable:hover .drop{display:block;}
.nav .drop{
	position:absolute;
	top:28px;
	left:-406px;
	display:none;
	border:1px solid #000;
	width:998px;
	overflow:hidden;
	z-index:5;
}
.empty{
	border:1px solid #ffc100;
	padding:5px;
	width:986px;
	overflow:hidden;
	background:#000;
}
.empty ul{
	float:left;
	width:194px;
	margin:0 0 0 4px;
}
.empty ul:first-child{margin:0;}
.empty ul li{
	width:100%;
	margin:0;
	padding:0;
	background:none;
	border:0;
	color:#fff;
	font:11px/13px Arial, Helvetica, sans-serif;
}
.nav li.dropable .drop .empty ul li a{
	color:#fff;
	float:left;
	background:#000;
	border:0;
	height:18px;
	font:13px/15px Arial, Helvetica, sans-serif;
	overflow:hidden;
	padding:0;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-shadow:none;
}
.nav li.dropable .drop .empty ul li a:hover{
	background:none;
	border:0;
	padding:0;
	font:13px/15px Arial, Helvetica, sans-serif;
	color:#ffc100 !important;
	
}
.headline{
	border:1px solid #303030;
	margin:0 auto 5px;
	overflow:hidden;
	background:#0f0f0f;
	width:100%;
	max-width:1024px;
	height:33px;
}
.spot-middle{
	margin:0 auto 5px;
	width:100%;
	text-align:center;
	background:#0f0f0f;
}
.headline h2{
	padding:5px 10px 6px;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	color:#e8e8e8;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
}
.headline h3{
	padding:5px 10px;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	color:#e8e8e8;
}
.bar{float:left;}
.bar-center{text-align:center;}
.bar h3{
float:left;
	color:#e8e8e8;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	margin:0 7px 0 0;
	padding:5px 5px 5px 7px;
}
.bar-center h3 {
text-align: center;
	color:#e8e8e8;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	margin:0 7px 0 0;
	padding:5px 5px 5px 7px;
}
.bar span{
	float:left;
	color:#8a8a8a;
	font:11px/33px Tahoma, Geneva, sans-serif;
}
.panel{
	float:right;
	padding:4px 2px 4px 0;
}
.panel strong{
	float:left;
	color:#8a8a8a;
	margin:0 5px 0 11px;
	font:11px/22px Tahoma, Geneva, sans-serif;
}
.panel ul,
.panel ul li{
	float:left;
	margin:0 2px;
}
.panel ul li{margin:1px 2px 0;}
.panel ul li:first-child{margin:0 2px 0 0;}
.panel ul li a{
	text-decoration:none;
	color:#fff;
	display:block;
	border:1px solid #5f5f5f;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
	padding:4px 7px;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
	background:#000;
}
.panel ul li.active{background:url(../images/bg-left-pag.png) no-repeat;}
.panel ul li.active span{
	background:url(../images/bg-right-pag.png) no-repeat 100% 0;
	color:#fff;
	-moz-text-shadow:1px 1px 0 #2C1326;
	-webkit-text-shadow:1px 1px 0 #2C1326;
	text-shadow:1px 1px 0 #2C1326;
	display:block;
	margin:0 0 0 2px;
	padding:5px 9px 7px 7px;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.panel ul .scj_dots{
	width:12px;
	height:13px;
	padding:7px 5px 3px;
	margin:0;
	float:left;
	color:#8a8a8a;
	font:bold 12px/13px Tahoma, Geneva, sans-serif;
	vertical-align:top;
}
.panel ul li a:hover{
	background:#252525;
	margin:0;
	border:1px solid #ababab;
	padding:4px 7px;
	color:#fff;
	text-decoration:underline;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.watch{
	width:1024px;
	margin:0 auto 10px;
	overflow:hidden;
	border:1px solid #303030;
	background:#0f0f0f;
}
.video-col{
	float:left;
	width:608px;
	margin:0 0 0 1px;
}
.spot-video-bottom{margin:10px 0 0;}
.add-video{overflow:hidden;}
.spot-video-side{
	margin:6px 0 0;
	float:right;
}
.spot-video-side:first-child{margin:0;}
.box{
	margin:0 auto 1px;
	overflow:hidden;
}
.box-cat{
	margin:0 auto 5px;
	overflow:hidden;
}
.cat-thumbs{
	text-align:center;
	margin:0 0 2px;
}
.th{
	border:1px solid #303030;
	margin:0 0 3px;
	font:11px/13px Tahoma, Geneva, sans-serif;
	color:#f85032;
	display:inline-block;
	text-decoration:none;
	width:240px;
	vertical-align:top;
	position:relative;
	padding:3px;
	text-align:left;
	background:#000;
	background-image: linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -o-linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -moz-linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -webkit-linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -ms-linear-gradient(bottom, #000000 45%, #242424 55%);
}
*+html .th{display:inline;}
.th:hover{
	border:1px solid #6A6A6A;
	color:#ffc100;
}
.th img{
	width:318px; height:238px;
	border:1px solid #000;
	margin:0 0 3px;
}
.th:hover img{border:1px solid #000;}
.th:hover p,
.th:hover p a{color:#ffc100;}
.th p{
	color:#f85032;
	height:28px;
	padding:0 2px;
	overflow:hidden;
	font:13px/15px Tahoma, Geneva, sans-serif;
}
.th p a{
	color:#f85032;
	text-decoration:none;
	text-align:left;
}
.th p a:hover{text-decoration:underline;}
.th .duration{
	background:#000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font:bold 12px/22px Tahoma, Geneva, sans-serif;
	padding:0 5px;
	position:absolute;
	right:9px;
	top:135px;
	opacity: 0.7;
}
.pagination{
	overflow:hidden;
	text-align:center;
	background:#0f0f0f;
	border:1px solid #303030;
	width:999px;
	height:33px;
	margin:0 auto 5px;
}
.pagination-holder{padding:5px 15px 2px;}
.pagination-holder strong{
	font:11px/23px Tahoma, Geneva, sans-serif;
	margin:0 5px 0 0;
	color:#8a8a8a;
	vertical-align:top;
	display:inline-block;
}
.pagination-holder ul{
	text-align:center;
	display:inline-block;
}
.pagination-holder ul li{
	float:left;
	margin:0 2px;
	background:#000;
}
*+html .pagination-holder ul,
*+html .pagination-holder span,
*+html .pagination-holder ul li{display:inline;}
.pagination-holder ul li:first-child{margin:0 3px 0 0;}
.pagination-holder ul li.active{
	background:url(../images/bg-left-pag.png) no-repeat;
	margin:-1px 3px 0 0;
}
*+html .pagination-holder ul li.active{vertical-align:top;}
.pagination-holder ul li.active span{
	background:url(../images/bg-right-pag.png) no-repeat 100%;
	color:#fff;
	-moz-text-shadow:1px 1px 0 #2C1326;
	-webkit-text-shadow:1px 1px 0 #2C1326;
	text-shadow:1px 1px 0 #2C1326;
	display:block;
	margin:0 0 0 2px;
	padding:6px 9px 6px 7px;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.pagination-holder ul .scj_dots{
	width:14px;
	height:13px;
	background:none;
	color:#5f5f5f;
	padding:7px 5px 3px;
	margin:0;
	float:left;
	font:bold 12px/13px Tahoma, Geneva, sans-serif;
	vertical-align:top;
}
.pagination-holder ul li a{
	text-decoration:none;
	color:#fff;
	border:1px solid #5f5f5f;
	padding:4px 7px;
	display:block;
	background:#000;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.pagination-holder ul li a:hover{
	color:#fff;
	background:#252525;
	text-decoration:underline;
	padding:4px 7px;
	margin:0;
	border:1px solid #ababab;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.box-holder{
	width:1001px;
	margin:0 auto;
	overflow:hidden;
	background:#0f0f0f;
}
.box-frame{
	border:1px solid #303030;
	overflow:hidden;
}
.box-frame-block{
	overflow:hidden;
	border:1px solid #303030;
}
.box-holder-block{overflow:hidden;}
.thumbs{
	text-align:center;
	line-height:0;
		width:100%;
	max-width:1024px;
	margin: 0 auto 5px;
}
.thumbs .box-th{
	color:#f85032;
	background:#000;
	font:bold 20px/29px Arial, Helvetica, sans-serif;
	display:inline-block;
	text-decoration:none;
	width:240px;
	text-align:center;
	vertical-align:top;
	position:relative;
	border:1px solid #303030;
	padding:3px;
	margin:0 0 4px 4px;
	background-image: linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -o-linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -moz-linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -webkit-linear-gradient(bottom, #000000 45%, #242424 55%);
	background-image: -ms-linear-gradient(bottom, #000000 45%, #242424 55%);
}
.thumbs .box-th:hover{
	color:#ffc100;
	border:1px solid #6a6a6a;
	background:#000;
	text-decoration:underline;
}
.thumbs a img{
	width:238px; height:158px;
	border:1px solid #000;
	float:left;
}
.thumbs a:hover img{border:1px solid #000;}
.thumb{
	display:inline-block;
	word-spacing:0;
	letter-spacing:0;
	margin:0 5px;
}
.cols{
	overflow:hidden;
	margin:15px 0;
	background:url(../images/bg-cols.png) repeat-y 50% 0;
}
.col{
	float:left;
	padding:0 0 0 18px;
	width:230px;
}
.col ul li{
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	overflow:hidden;
	width:230px;
}
.col a{
	text-decoration:none;
	color:#f85032;
	float:left;
}
.col a span{
	color:#f85032;
	text-decoration:none;
}
.col a:hover{
	text-decoration:none;
	color:#ffc100;
}
.col a:hover span{
	color:#ffc100;
	text-decoration:underline;
}
.spots{
	overflow:hidden;
	padding:21px;
	text-align:center;
}
.spots-about{
	overflow:hidden;
	padding:15px;
	text-align:center;
}
.spot{
	display:inline-block;
	width:300px;
	overflow:hidden;
	margin:0 0 0 20px;
}
.spot:first-child{margin:0;}
*+html .spot{display:inline;}
.footer{
	margin:0 auto;
	text-align:center;
	color:#fff;
	font:11px/18px Tahoma, Geneva, sans-serif;
	padding:0 0 10px;
}
.logo-footer{
	display:block;
	padding:15px 0 10px;
}
.logo-footer a{
	overflow:hidden;
	background:url(../images/logo2.png) no-repeat;
	width:152px;
	height:47px;
	text-indent:-9999px;
	margin:0 auto;
	display:block;
}
.footer-holder{
	width:760px;
	margin:0 auto;
}
.footer-holder p{
	margin:0 0 10px;
	line-height:13px;
	color:#fff;
	-moz-text-shadow:0 3px 4px #000;
	-webkit-text-shadow:0 3px 4px #000;
	text-shadow:0 3px 4px #000;
}
.footer-holder p a{
	color:#f85032;
	text-decoration:none;
}
.footer-holder span{display:block;}
.footer-holder span a{
	color:#f85032;
	text-decoration:none;
}
.footer-holder span a:hover{text-decoration:underline;}
.footer-holder p a:hover{text-decoration:underline;}
.footer-holder .copy{
	display:block;
	color:#ffc100;
	-moz-text-shadow:0 3px 4px #000;
	-webkit-text-shadow:0 3px 4px #000;
	text-shadow:0 3px 4px #000;
}
a.wm {
font-size: 12px;
display: block;
text-align: center;
width: 88px;
height: 31px;
line-height: 31px;
background: rgb(243,197,189); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(243,197,189,1) 0%, rgba(232,108,87,1) 50%, rgba(234,40,3,1) 51%, rgba(255,102,0,1) 75%, rgba(199,34,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,197,189,1)), color-stop(50%,rgba(232,108,87,1)), color-stop(51%,rgba(234,40,3,1)), color-stop(75%,rgba(255,102,0,1)), color-stop(100%,rgba(199,34,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 ); /* IE6-9 */
color: #fff;
}
a.wm:hover {
background: rgb(252,234,187); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(51%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
color: #000;
text-shadow: none;
}
.texttop a {
color: #fff;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}
p.text {
width:100%;
max-width:1024px;
padding:5px;
text-align: center;
margin-left: auto;
margin-right: auto;
}
.crumbs-bar {
padding:10px;
}
.crumbs-h {
float:left;
}
span.crumbs {
float:right;
}
iframe{width:100%;}
.searc{text-align:center;padding-top:20px;}
@media screen and (max-width:960px){
html,body{min-width:100%;width:100%;}
.header,.watch{width:100%;}
.headline,.pagination{width:100%;height:auto;}
.fav,.searc{display:none;}
.nav li.dropable:hover .drop{display:none;}
}